@import url(/media-library/resources/css/import.css);

#uobcms-content .more-link a {text-transform: uppercase; font-weight: bold; font-size: 80%}

/* film box - site manager fix */
.film-box {margin: 0 0 1.5em 0; padding: 0; position: relative;}
.film-box h2, .film-box h3, .film-box h4, .film-box p {font-size: 100%!important; font-weight: bold; margin: 0!important; padding: 0!important;}
.film-box img {width: 100%; display: block;}
.film-box a span {background: url("http://www.bristol.ac.uk/cmsimages/heading-overlay-arrow.png") no-repeat scroll right center #333333; font-weight: bold; color: white; display: block; left: 0; opacity: 0.9; padding: 0.4em 2.5%; position: absolute; bottom: 0; width: 95%;}
.film-box a:hover span {background: url("http://www.bristol.ac.uk/cmsimages/heading-overlay-arrow.png") no-repeat scroll right center #666666; opacity: 0.9;}


/* Styles for images */
#uobcms-content img.indent,
#uobcms-content-nonav img.indent {
    margin-left: 2em;
}


/* homepage */
.ps-research-links { position: relative }
.ps-research-links h2 { margin: 0; padding: 0 }
.ps-research-links img { border: 0  }
.ps-research-links a  { text-decoration: none; }
.ps-research-links a span { position: absolute; width: 280px; left: 0; top: 0; display: block; padding: 7px 10px; background: #964187; color: white; opacity: .90;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";	
		filter: alpha(opacity=90); 
		 }
.ps-research-links a:hover span { opacity: 1.0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	
		filter: alpha(opacity=100);
		background: #964187 url(http://www.bristol.ac.uk/cmsimages/heading-overlay-arrow.png) no-repeat right center; }
#what-students-think {  margin-top: 5px }
#what-students-think img {  float: right; margin: 0 0 10px 15px }
#what-students-think blockquote { line-height: 1.45; margin: 0; padding: 0;  font-style: italic; }
#what-students-think blockquote p.cite { font-style: normal; }
#what-students-think p {  font-size: 90% }

#research-film span { font-weight: normal; color: #c9d2d7 }
#research-film a { text-transform: none; letter-spacing: 0; font-weight: normal}

#hp-people a.button-style,
#hp-swan a.button-style { padding: 0.6em; background: #964187 url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right ; color: white;;  /* Old browsers */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -moz-linear-gradient(top, #964187 0%, #843476 100%); /* FF3.6+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#964187), color-stop(100%,#843476)); /* Chrome,Safari4+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -webkit-linear-gradient(top, #964187 0%,#843476 100%); /* Chrome10+,Safari5.1+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -o-linear-gradient(top, #964187 0%,#843476 100%); /* Opera11.10+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -ms-linear-gradient(top, #964187 0%,#843476 100%); /* IE10+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, linear-gradient(top, #964187 0%,#843476 100%); /* W3C */
}
#hp-people a.button-style:hover, #hp-swan a.button-style:hover { background: #156fa1 url(http://www.bris.ac.uk/cmsimages/crm-vip/button-arrow.png) no-repeat right; }

#hp-outreach a.button-style {background-color: #964187;  color: #fff;}
#hp-outreach a.button-style:hover { background-color: #156fa1;}

/* SWAN profiles */
.news-browse-story, .news-browse-story-no-image {  float: left; margin: 10px 0 0 0; border-bottom: 1px dashed #ccc; padding: 0 0 10px 0; width: 100%;
  /* negative margin for trailing character bug http://www.positioniseverything.net/explorer/dup-characters.html */
margin-right: -3px;  }
.news-browse-story img {  float: left; border: 1px solid #B1B0B0 }
.news-browse-story h2, .news-browse-story-no-image h2 { font-size: 90%; font-weight: bold; margin: 0 0 0 90px; padding: 0; position: relative; top: -3px }
.news-browse-story .news-browse-date, .news-browse-story-no-image .news-browse-date { font-size: 80%; margin: 0 0 0 90px; padding: 0; color: #333  }
.news-browse-story .news-browse-abstract, .news-browse-story-no-image .news-browse-abstract { font-size: 80%; margin: 0.5em 0 0 90px; padding: 0 }
.news-browse-story .news-browse-date-expires, .news-browse-story-no-image .news-browse-date-expires { font-style: normal; font-weight: normal; color: #b01c2e }


/* Bristol Synthesis Meeting page */
#bsm-programme a.button-style,
#bsm-registration a.button-style,
#bsm-speakers a.button-style
 { width: 200px;
    padding: 0.6em;
    background: #964187 url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right;
    color: white;;
    /* Old browsers */
    background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -moz-linear-gradient(top, #964187 0%, #843476 100%); /* FF3.6+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#964187), color-stop(100%,#843476)); /* Chrome,Safari4+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -webkit-linear-gradient(top, #964187 0%,#843476 100%); /* Chrome10+,Safari5.1+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -o-linear-gradient(top, #964187 0%,#843476 100%); /* Opera11.10+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, -ms-linear-gradient(top, #964187 0%,#843476 100%); /* IE10+ */
background: url(http://www.bris.ac.uk/cmsimages/button-arrow.png) no-repeat right, linear-gradient(top, #964187 0%,#843476 100%); /* W3C */
}
#bsm-programme a.button-style:hover,
#bsm-registration a.button-style:hover,
#bsm-speakers a.button-style:hover {
    background: #156fa1 url(http://www.bris.ac.uk/cmsimages/crm-vip/button-arrow.png) no-repeat right;
}

/* news and events */

#chemistry-watch {position: relative; margin: 0; padding: 0 ;}
#chemistry-watch img {border: none; }
#chemistry-watch a {text-decoration: none; font-weight: bold}
#chemistry-watch a span { position: absolute; width: 440px; left: 0; bottom: 3px; display: block; padding: 7px 10px; background: #000 ; color: white; opacity: .90;
                -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";        
                filter: alpha(opacity=90); background: #333 url(http://www.bristol.ac.uk/cmsimages/heading-overlay-arrow.png) no-repeat right center;
                 }
#chemistry-watch a:hover span { opacity: 0.9;
                -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";        
                filter: alpha(opacity=90);
                background: #454545 url(http://www.bristol.ac.uk/cmsimages/heading-overlay-arrow.png) no-repeat right center; } 

#courses-watch h2 a {color: #fff}




#uobcms-content .highlight-box {color: #fff; font-size: 90%;  padding: 10px;  background: #156fa1;}

#uobcms-content .highlight-box p {margin: 10px  0 0 0; padding: 0}
#uobcms-content .highlight-box h2 {color: #fff; margin: 0 ; padding-top: 0; border-bottom: 1px solid #fff}
#uobcms-content .highlight-box .more-link a {color: #fff; } 

/* Research section buttons */

#uobcms-content .theme-button {
		display: block;
		padding: 0.2em;
                color: white;
		font-weight: bold;
		text-decoration: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-shadow: rgba(0, 0, 0, 0.2) 0 2px 1px; /* optional */
		text-align: center}
#uobcms-content .theme-button:link, #uobcms-content .theme-button:visited, #uobcms-content .theme-button:hover {
		color: white;
		text-decoration: none;
		}

/*Colours for different research theme buttons*/
.im-button { 
  background: #31859C;
}
a.im-button:hover {
  background: #276C7F;
}
.ob-button {
                background: #632523;
}
a.ob-button:hover {
                background: #4F1F1D;
}
.pt-button {
                background: #4F6228;
}
a.pt-button:hover {
                background: #3F4F1D;
}

/* Academic staff page research section key*/

.theme-key {
border: 1px solid #E0EFEF; 
margin-bottom: 15px;
padding: 10px}
.theme-key .theme-button {display: inline-block!important; width: 3em}
.theme-key li {
display: inline;
list-style-type: none;
margin: 0 3.5em 0 0
}

.theme-key a {
font-size: 0.9em;
}
.theme-key h2 {margin: 0}